<div class="row">
    <div class="col">
        <input #termino type="text" (keyup)="buscar(termino.value)" class="form-control" placeholder="Buscar Artista...">
    </div>
    <app-loading *ngIf="loading"></app-loading>
    <app-targetas [items]="artistas">></app-targetas>